ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.21
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.79
    duration: null
    far: 4.987054056249529e-06
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.004106583072100313
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-11-11T03:25:54.136Z'
  superevent_id: S241111am
  time_created: '2024-11-11T03:26:18Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S241111am/view/
EXTRA:
  area10: 40.863
  area50: 550.577
  area90: 2779.741
  central coordinate:
    equatorial: 18.544922 17.113819
    galactic: 130.683592 -45.415363
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-11-11T03:26:11.000000'
  DATE-OBS: '2024-11-11T03:25:54.139906'
  DISTMEAN: 5119.555087184594
  DISTSTD: 1540.1821788741959
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 5.643736147107981
  LOGBSN: 4.224685188408239
  MJD-OBS: 60625.142987730396
  MOC: true
  MOCORDER: 9
  OBJECT: G524408
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G524408
  RUNTIME: 1.0373991057276726
  VCSVERS: ligo.skymap 2.0.1
